{
  "workbench.colorCustomizations": {
    "titleBar.activeBackground": "#083633",
    "titleBar.inactiveBackground": "#083633",
    "titleBar.activeForeground": "#ffffff",
    "titleBar.inactiveForeground": "#ffffff",
  },

  "[python]": {
    "editor.formatOnSave": true,
    "editor.defaultFormatter": "charliermarsh.ruff",
    "editor.defaultFoldingRangeProvider": "charliermarsh.ruff"
  },
  "yaml.customTags": [
    "tag:yaml.org,2002:python/name:pymdownx.superfences.fence_code_format"
  ],
  "fileHeaderComment.parameter": {
    "*": {
      "company": "ROX Automation",
      "pybang": "#!/usr/bin/env python3"
    }
  }
}
